{% extends 'base.html.twig' %}

{% block title %}Article{% endblock %}

{% block body %}
    <h1>Article</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ article.Title }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ article.Content }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_article_crud_index') }}">back to list</a>

    <a href="{{ path('app_article_crud_edit', {'id': article.id}) }}">edit</a>

    {{ include('article_crud/_delete_form.html.twig') }}
{% endblock %}
